Update an ApplicationAsk AIpost https://www.freeclimb.com/apiserver/Accounts/{accountId}/Applications/{applicationId}Path ParamsaccountIdstringrequiredID of the account that created this application.applicationIdstringrequiredA string that uniquely identifies this application resource.Body ParamsaliasstringA human readable description of the application, with maximum length 64 characters.voiceUrlstringThe URL that FreeClimb will request when an inbound call arrives on a phone number assigned to this application. Used only for inbound calls. Allows null to remove value.voiceFallbackUrlstringThe URL that FreeClimb will request if it times out waiting for a response from the voiceUrl. Used for inbound calls only. Note: A PerCL response is expected to control the inbound call. Allows null to remove value.callConnectUrlstringThe URL that FreeClimb will request when an outbound call request is complete. Used for outbound calls only. Note: A PerCL response is expected if the outbound call is connected (status=InProgress) to control the call. Allows null to remove value.statusCallbackUrlstringThe URL that FreeClimb will request to pass call status (such as call ended) to the application. Note: This is a notification only; any PerCL returned will be ignored. Allows null to remove value.smsUrlstringThe URL that FreeClimb will request when a phone number assigned to this application receives an incoming SMS message. Used for inbound SMS only. Note: Any PerCL returned will be ignored. Allows null to remove value.smsFallbackUrlstringThe URL that FreeClimb will request if it times out waiting for a response from the smsUrl. Used for inbound SMS only. Note: Any PerCL returned will be ignored. Allows null to remove value.Response 200200Updated 9 months ago